[ITEM_0]
PARENT=CPIT_LCD
POSITION=-0.006, 0.0085, -0.0009
TYPE=SPEED
SIZE=0.006
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=RIGHT

[ITEM_1]
PARENT=CPIT_LCD
POSITION=-0.027, -0.037, 0.0015
TYPE=TURBO_BOOST
SIZE=0.006
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=RIGHT

[ITEM_2]
PARENT=CPIT_LCD
POSITION=0.018, -0.034, 0.0015
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.005
COLOR=1,1,1,255
INTENSITY=255
FONT=b
ALIGN=CENTER

[ITEM_3]
PARENT=CPIT_LCD
POSITION=0.018, 0.0310, -0.0025
TYPE=CLOCK
SIZE=0.008
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=center

[ITEM_4]
PARENT=CPIT_LCD
POSITION=0.010, -0.0365, 0.0015
TYPE=PLACE_HOLDER
TEXT=20
SIZE=0.006
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=CENTER

[ITEM_5]
PARENT=CPIT_LCD
POSITION=-0.009, -0.027, 0.0012
TYPE=SPEED
SIZE=0.008
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=RIGHT

[ITEM_6]
PARENT=CPIT_LCD
POSITION=-0.022, 0.0310, -0.0025
TYPE=GEAR
SIZE=0.008
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=center

[ITEM_7]
PARENT=CPIT_LCD
POSITION=-0.000, -0.018, -0.002
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=1,1,1,255
INTENSITY=255
FONT=default
ALIGN=center

